<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92ed8258fb63f629cfcaf8fbdb2f1dbd">
  <dict>
    <!--2022-05-24 10:57:40.000-->
    <int key="max_message_size">1048576</int>
    <!--2022-05-24 10:57:40.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:57:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:57:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:57:40.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:57:40.000-->
    <string key="virtualnet_operatorname">Chess</string>
  </dict>
</config>
